package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 总任务 - 检验人员VO
 * @author gxk
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel("检验人员VO")
public class InspectionPersonnelVO {

    @ApiModelProperty("负责人")
    private String principal;

    @ApiModelProperty("检验人员")
    private String inspectionPersonnel;

    @ApiModelProperty("检验日期")
    private String inspectionDate;

}
